QLTS_DHKH - Lap trinh #4460
Dbai dinh dang thong tin s6 nam & TSCDb va CCDC
10/07/2023 00:43 - D6 Kién Trung

Status: béng Start date:

Priority: Trung binh Due date:

Assignee: D6 Kién Trung % Done:

Ma cong viéc Lap Tester:

trinh:

Dev:

Estimated time:

Spent time:

10/07/2023
10/07/2023
100%

0.00 hour
0.00 hour

Description
clipboard-202307100042-g3g6e.png

History

#1 - 10/07/2023 08:58 - D6 Duy Diing
- Status changed from Tao mdi to Phan héi

- Assignee changed from D6 Duy Diing to D6 Kién Trung
Ché nay slra tir b4o c4o, xem cé nhiéu bao céo ko?

#2 - 17/07/2023 14:08 - Anonymous
- Status changed from Phan héi to Két thic
- % Done changed from 0 to 100

#3 - 27/07/2023 10:00 - B4 Kién Trung

- Status changed from Két thiic to Béng
